import { WornHat, WornHatEffect } from "../worn_hat";
class PoshHat extends WornHatEffect {
    constructor() {
        super(...arguments);
        this.hatTypeId = "ldz_crcomp:hat_posh";
        this.effectData = [
            { type: "village_hero", amplifier: 0 },
        ];
    }
}
WornHat.HatTable["ldz_crcomp:hat_posh"] = PoshHat;
